Sector Name: INSURANCE - Bug #3893

Schedule 2 --> Ques 18 After updating this ques it is not showing updated in view details & on edit
page and check checkbox of ques 5 too

08/25/2022 03:42 PM - priyanka Sharma

Status: Closed Start date: 08/25/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/pujRnLdgV

History

#1 - 08/25/2022 03:49 PM - priyanka Sharma

- Subject changed from Schedule 2 --> Ques 18 After updating this ques it is not showing updated in view details to Schedule 2 --> Ques 18 After
updating this ques it is not showing updated in view details & on edit page and check checkbox of ques 5 too

#2 - 08/25/2022 05:16 PM - sunil gupta

- Status changed from New to Resolved

#3 - 08/26/2022 02:26 PM - priyanka Sharma

- Status changed from Resolved to Closed
